using System.Web.Mvc;

namespace Cmdjy.Controllers
{
    public class InterFaceDocController : Controller
    {
        public ActionResult Index()
        {
            return PartialView();
        }
    }
}